div#boxclheader {background:#060 url('/images/boxheader2.png'); border:solid 1px #060; font-family:arial; color:#fff; font-weight:bold; font-size:22px; padding:5px 20px 4px;}
div#boxclbody {border-bottom:solid 1px #bbb; border-left:solid 1px #bbb; border-right:solid 1px #bbb; font-size:14px;padding:5px; background-color:#fff;}
div#clSubMenu {font-size:16px;font-weight:bold;font-family:arial;}
div#clRegionMenu {margin:5px 0;padding:4px 5px;background-color:#efefef;text-align:center;font-size:14px;font-weight:bold;font-family:arial;border-top:solid 1px #000;border-bottom:solid 1px #000;}
div#courseListNav {}
div#courseListLegend {text-align:center;padding:5px 5px 10px;}
div#courseListLegend .legendtxt {font-size:12px;}
div#courseListLegend .dollar {color:green;font-weight:bold;font-size:14px;}
div#courseListLegend img.normIcon {vertical-align:middle;width:16px;border:0px;}
div#courseListLegend img.pins {vertical-align:middle;width:10px;border:0px;}
div#courseListLegend img.normIconM {vertical-align:middle;width:30px;border:0px;}
div#courseListLegend img.pinsM {vertical-align:middle;width:20px;border:0px;}
div#countyCourses {padding:2px;}
div#listCourses {}
div#listCourses .groupHeader {display:table;width:100%;background-color:#f7f3f7;border-top:solid 1px #000;border-left:solid 1px #000;border-right:solid 1px #000;}
div#listCourses .groupCell {display:table-cell;vertical-align:middle;padding:5px 10px;}
div#listCourses .county {width:95%;font-size:18px;font-weight:bold;padding-top:6px;font-family:arial;text-transform:uppercase;}
div#listCourses .top {width:5%;text-align:right;font-size:14px;}
div#listCourses .groupList {display:table;border-collapse:collapse;width:100%;margin-bottom:10px;}
div#listCourses .groupListRow {display:table-row;}
div#listCourses .groupListCell {display:table-cell;border:solid 1px #000;text-align:left;vertical-align:middle;padding:2px 10px;font-size:16px;font-weight:bold;}
div#listCourses .courseName {width:50%;padding-left:20px;}
div#listCourses .location {width:25%;padding-left:10px;}
div#listCourses .costValue {width:10%;padding-left:10px;}
div#listCourses .icons {width:15%;text-align:center;}
div#listCourses .icons img {border:0px;width:24px;vertical-align:middle;}
div#listCourses .icons img.pins {width:14px;}
.mobilehead {font-size:3em !important;background:#060 url('/images/boxheader3.png') !important;}
.mobileReg {font-size:3em !important;}
.mobile {font-size:2em !important;}
div#listCoursesM {}
div#listCoursesM .groupHeader {display:table;width:100%;background-color:#f7f3f7;border-top:solid 1px #000;border-left:solid 1px #000;border-right:solid 1px #000;}
div#listCoursesM .groupCell {display:table-cell;vertical-align:middle;padding:5px 10px;}
div#listCoursesM .county {width:95%;font-size:44px;font-weight:bold;padding-top:6px;font-family:arial;text-transform:uppercase;}
div#listCoursesM .top {width:5%;text-align:right;font-size:42px;}
div#listCoursesM .groupList {display:table;border-collapse:collapse;width:100%;margin-bottom:20px;}
div#listCoursesM .groupListRow {display:table-row;}
div#listCoursesM .groupListCell {display:table-cell;border:solid 1px #000;text-align:left;vertical-align:middle;padding:2px 10px;}
div#listCoursesM .clickIcon {width:20%;padding:0;text-align:center;vertical-align:middle;}
div#listCoursesM .clickIcon img {border:0px;width:160px;}
div#listCoursesM .courseName {width:80%;padding:10px 15px;}
div#listCoursesM .courseName a {font-size:48px;font-weight:bold;}
div#listCoursesM .courseName .subText {font-size:54px;font-weight:bold;}
div#listCoursesM .courseName .loc {font-size:42px;font-weight:bold;}
div#listCoursesM .courseName .cost {font-size:48px;font-weight:bold;letter-spacing:-20px;}
div#listCoursesM .courseName img {border:0px;width:54px;vertical-align:middle;}
div#listCoursesM .courseName img.pins {margin-left:10px;width:26px;}
